.u-section-1 .u-sheet-1 {
  min-height: 555px;
}

.u-section-1 .u-group-1 {
  min-height: 382px;
  margin-top: 19px;
  margin-bottom: 0;
}

.u-section-1 .u-container-layout-1 {
  padding: 0 40px;
}

.u-section-1 .u-image-1 {
  width: 540px;
  height: 360px;
  margin: 0 0 0 auto;
}

.u-section-1 .u-text-1 {
  background-image: none;
  font-size: 3.75rem;
  font-weight: 700;
  text-transform: uppercase;
  margin: -320px 540px 0 0;
}

.u-section-1 .u-text-2 {
  font-weight: 700;
  font-size: 1rem;
  margin: 19px 540px 0 0;
}

.u-section-1 .u-btn-1 {
  border-style: none;
  font-weight: 700;
  font-size: 0.875rem;
  letter-spacing: 1px;
  box-shadow: 0 -2px 8px 0 rgba(128,128,128,1);
  text-transform: uppercase;
  margin: 28px auto 0 0;
}

.u-section-1 .u-icon-1 {
  width: 32px;
  height: 32px;
  margin: 28px auto 60px;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 523px;
  }

  .u-section-1 .u-group-1 {
    min-height: 322px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-1 .u-image-1 {
    width: 431px;
    height: 287px;
    margin-top: 5px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: -258px;
    margin-right: 459px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-right: 450px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 18px;
  }

  .u-section-1 .u-icon-1 {
    margin-top: 30px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 454px;
  }

  .u-section-1 .u-group-1 {
    min-height: 292px;
  }

  .u-section-1 .u-image-1 {
    width: 340px;
    height: 195px;
    margin-top: 31px;
  }

  .u-section-1 .u-text-1 {
    margin-top: -206px;
    margin-right: 320px;
  }

  .u-section-1 .u-text-2 {
    font-size: 0.875rem;
    margin-top: 11px;
    margin-right: 340px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 19px;
  }

  .u-section-1 .u-icon-1 {
    margin-top: 31px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 751px;
  }

  .u-section-1 .u-group-1 {
    margin-top: 14px;
    min-height: 571px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-image-1 {
    width: 376px;
    height: 250px;
    margin-top: 271px;
    margin-right: auto;
  }

  .u-section-1 .u-text-1 {
    width: 340px;
    margin-top: -498px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-text-2 {
    width: 340px;
    margin-top: 17px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 23px;
    margin-left: 90px;
  }

  .u-section-1 .u-icon-1 {
    margin-top: 33px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 624px;
  }

  .u-section-1 .u-group-1 {
    min-height: 485px;
  }

  .u-section-1 .u-image-1 {
    height: 213px;
    margin-top: 191px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    font-size: 2.25rem;
    margin-top: -381px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-btn-1 {
    font-size: 0.75rem;
    margin-top: 215px;
    margin-left: auto;
    padding: 8px 49px 9px 48px;
  }

  .u-section-1 .u-icon-1 {
    width: 27px;
    height: 27px;
    margin-top: 17px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 751px;
}

.u-section-2 .u-text-1 {
  font-weight: 700;
  font-size: 3.75rem;
  margin: 59px 0 0;
}

.u-section-2 .u-text-2 {
  font-weight: 700;
  font-size: 2.25rem;
  margin: 5px 0 0;
}

.u-section-2 .u-image-1 {
  width: 110px;
  height: 110px;
  margin: -110px 204px 0 auto;
}

.u-section-2 .u-line-1 {
  width: 703px;
  transform-origin: left center 0px;
  margin: 19px 204px 0 auto;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 39px;
  margin-bottom: 29px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 505px;
}

.u-section-2 .u-container-layout-1 {
  padding: 0;
}

.u-section-2 .u-text-3 {
  font-size: 1.25rem;
  font-weight: 500;
  text-transform: uppercase;
  margin: 14px 1px 0;
}

.u-section-2 .u-form-1 {
  height: 420px;
  margin-top: 31px;
  margin-bottom: 0;
  background-image: none;
}

.u-section-2 .u-label-1 {
  font-size: 0.875rem;
  font-weight: 700;
}

.u-section-2 .u-input-1 {
  font-size: 0.875rem;
  height: 42px;
}

.u-section-2 .u-form-group-2 {
  margin-left: 0;
}

.u-section-2 .u-label-2 {
  font-size: 0.875rem;
  font-weight: 700;
}

.u-section-2 .u-input-2 {
  font-size: 0.875rem;
  height: 42px;
}

.u-section-2 .u-form-group-3 {
  margin-left: 0;
}

.u-section-2 .u-label-3 {
  font-size: 0.875rem;
  font-weight: 700;
}

.u-section-2 .u-input-3 {
  font-size: 0.875rem;
  height: 42px;
}

.u-section-2 .u-form-group-4 {
  margin-left: 0;
}

.u-section-2 .u-label-4 {
  font-size: 0.875rem;
  font-weight: 700;
}

.u-section-2 .u-input-4 {
  font-size: 0.875rem;
  height: 42px;
}

.u-section-2 .u-form-group-5 {
  margin-left: 0;
}

.u-section-2 .u-label-5 {
  font-size: 0.875rem;
  font-weight: 700;
}

.u-section-2 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-btn-2 {
  background-image: none;
  font-weight: 700;
  width: 100%;
  box-shadow: 0 -2px 8px 0 rgba(128,128,128,1);
  text-transform: uppercase;
}

.u-section-2 .u-icon-1 {
  margin-left: 3px;
  vertical-align: 0px;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 505px;
}

.u-section-2 .u-container-layout-2 {
  padding: 0 29px;
}

.u-section-2 .u-text-4 {
  font-size: 1.25rem;
  font-weight: 500;
  margin: -14px 1px 0;
}

.u-section-2 .u-countdown-1 {
  margin: 12px auto 0;
}

.u-section-2 .u-countdown-counter-1 {
  font-size: 3rem;
  line-height: 1;
  font-weight: 700;
}

.u-section-2 .u-countdown-label-1 {
  font-size: 0.75rem;
  text-transform: uppercase;
}

.u-section-2 .u-countdown-separator-1 {
  font-size: 3rem;
  line-height: 1;
  font-weight: 700;
}

.u-section-2 .u-countdown-counter-2 {
  font-size: 3rem;
  line-height: 1;
  font-weight: 700;
}

.u-section-2 .u-countdown-label-2 {
  font-size: 0.75rem;
  text-transform: uppercase;
}

.u-section-2 .u-countdown-separator-2 {
  font-size: 3rem;
  line-height: 1;
  font-weight: 700;
}

.u-section-2 .u-countdown-counter-3 {
  font-size: 3rem;
  line-height: 1;
  font-weight: 700;
}

.u-section-2 .u-countdown-label-3 {
  font-size: 0.75rem;
  text-transform: uppercase;
}

.u-section-2 .u-countdown-separator-3 {
  font-size: 3rem;
  line-height: 1;
  font-weight: 700;
}

.u-section-2 .u-countdown-counter-4 {
  font-size: 3rem;
  line-height: 1;
  font-weight: 700;
}

.u-section-2 .u-countdown-label-4 {
  font-size: 0.75rem;
  text-transform: uppercase;
}

.u-section-2 .u-countdown-separator-4 {
  font-size: 3rem;
  line-height: 1;
  font-weight: 700;
}

.u-section-2 .u-countdown-counter-5 {
  font-size: 3rem;
  line-height: 1;
  font-weight: 700;
}

.u-section-2 .u-countdown-label-5 {
  font-size: 0.75rem;
  text-transform: uppercase;
}

.u-section-2 .u-countdown-separator-5 {
  font-size: 3rem;
  line-height: 1;
  font-weight: 700;
}

.u-section-2 .u-countdown-counter-6 {
  font-size: 3rem;
  line-height: 1;
  font-weight: 700;
}

.u-section-2 .u-countdown-label-6 {
  font-size: 0.75rem;
  text-transform: uppercase;
}

.u-section-2 .u-text-5 {
  background-image: none;
  font-weight: 700;
  font-size: 2.25rem;
  text-transform: none;
  margin: 56px 159px 0 42px;
}

.u-section-2 .u-image-2 {
  width: 420px;
  height: 261px;
  margin: 0 auto;
}

.u-section-2 .u-text-6 {
  font-weight: 700;
  margin: -321px 63px 0 333px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 797px;
  }

  .u-section-2 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 512px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-3 {
    font-size: 1.125rem;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 551px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-top: 26px;
    padding-bottom: 26px;
  }

  .u-section-2 .u-text-4 {
    font-size: 1rem;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-5 {
    margin-right: 101px;
    margin-left: 0;
  }

  .u-section-2 .u-image-2 {
    width: 404px;
    height: 251px;
  }

  .u-section-2 .u-text-6 {
    margin-top: -311px;
    margin-right: 13px;
    margin-left: 283px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 751px;
  }

  .u-section-2 .u-text-1 {
    font-size: 3rem;
  }

  .u-section-2 .u-text-2 {
    font-size: 1.875rem;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 516px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 28px;
    padding-right: 28px;
  }

  .u-section-2 .u-text-5 {
    text-transform: uppercase;
    font-size: 1.5rem;
    margin-right: 0;
  }

  .u-section-2 .u-image-2 {
    width: 294px;
    height: 183px;
  }

  .u-section-2 .u-text-6 {
    margin-top: -243px;
    margin-right: 0;
    margin-left: 186px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1278px;
  }

  .u-section-2 .u-line-1 {
    width: 540px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 542px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-2 .u-form-1 {
    height: 435px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 470px;
  }

  .u-section-2 .u-container-layout-2 {
    padding: 25px 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1087px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.875rem;
    font-weight: 500;
    margin-top: 39px;
  }

  .u-section-2 .u-text-2 {
    font-size: 1.5rem;
  }

  .u-section-2 .u-image-1 {
    width: 85px;
    height: 85px;
    margin-top: -99px;
    margin-right: 12px;
  }

  .u-section-2 .u-line-1 {
    width: 340px;
    margin-top: 33px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 496px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-top: 12px;
    padding-bottom: 12px;
  }

  .u-section-2 .u-text-3 {
    font-size: 1rem;
    width: auto;
    font-weight: 700;
    margin-top: 0;
  }

  .u-section-2 .u-form-1 {
    height: 420px;
    margin-top: 16px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 409px;
  }

  .u-section-2 .u-container-layout-2 {
    padding: 0 9px;
  }

  .u-section-2 .u-text-4 {
    margin-top: -19px;
  }

  .u-section-2 .u-countdown-counter-1 {
    font-size: 2.25rem;
  }

  .u-section-2 .u-countdown-separator-1 {
    font-size: 2.25rem;
  }

  .u-section-2 .u-countdown-counter-2 {
    font-size: 2.25rem;
  }

  .u-section-2 .u-countdown-separator-2 {
    font-size: 2.25rem;
  }

  .u-section-2 .u-countdown-counter-3 {
    font-size: 2.25rem;
  }

  .u-section-2 .u-countdown-separator-3 {
    font-size: 2.25rem;
  }

  .u-section-2 .u-countdown-counter-4 {
    font-size: 2.25rem;
  }

  .u-section-2 .u-countdown-separator-4 {
    font-size: 2.25rem;
  }

  .u-section-2 .u-countdown-counter-5 {
    font-size: 2.25rem;
  }

  .u-section-2 .u-countdown-separator-5 {
    font-size: 2.25rem;
  }

  .u-section-2 .u-countdown-counter-6 {
    font-size: 2.25rem;
  }

  .u-section-2 .u-text-5 {
    font-size: 1.375rem;
    font-weight: 900;
  }

  .u-section-2 .u-image-2 {
    object-position: 50% 0%;
    filter: brightness(0.9);
  }

  .u-section-2 .u-text-6 {
    width: auto;
    margin-top: -241px;
    margin-left: 211px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 599px;
}

.u-section-3 .u-text-1 {
  text-transform: uppercase;
  font-size: 2.25rem;
  margin: 24px 0 0;
}

.u-section-3 .u-list-1 {
  margin-top: 30px;
  margin-bottom: 0;
}

.u-section-3 .u-repeater-1 {
  grid-gap: 10px 10px;
  grid-template-columns: calc(25% - 7.5px) calc(25% - 7.5px) calc(25% - 7.5px) calc(25% - 7.5px);
  min-height: 189px;
}

.u-section-3 .u-list-item-1 {
  background-image: none;
}

.u-section-3 .u-container-layout-1 {
  padding: 15px 20px;
}

.u-section-3 .u-text-2 {
  font-weight: 700;
  font-size: 3.75rem;
  margin: 0 159px 0 0;
}

.u-section-3 .u-text-3 {
  font-size: 1.875rem;
  font-weight: 700;
  margin: 4px 20px 0 0;
}

.u-section-3 .u-text-4 {
  font-weight: 700;
  font-size: 0.875rem;
  margin: 6px 22px 0 0;
}

.u-section-3 .u-list-item-2 {
  background-image: none;
}

.u-section-3 .u-container-layout-2 {
  padding: 15px 20px;
}

.u-section-3 .u-text-5 {
  font-weight: 700;
  font-size: 3.75rem;
  margin: 0 159px 0 0;
}

.u-section-3 .u-text-6 {
  font-size: 1.875rem;
  font-weight: 700;
  margin: 4px 20px 0 0;
}

.u-section-3 .u-text-7 {
  font-weight: 700;
  font-size: 0.875rem;
  margin: 6px 22px 0 0;
}

.u-section-3 .u-list-item-3 {
  background-image: none;
}

.u-section-3 .u-container-layout-3 {
  padding: 15px 20px;
}

.u-section-3 .u-text-8 {
  font-weight: 700;
  font-size: 3.75rem;
  margin: 0 159px 0 0;
}

.u-section-3 .u-text-9 {
  font-size: 1.875rem;
  font-weight: 700;
  margin: 4px 20px 0 0;
}

.u-section-3 .u-text-10 {
  font-weight: 700;
  font-size: 0.875rem;
  margin: 6px 22px 0 0;
}

.u-section-3 .u-list-item-4 {
  background-image: none;
}

.u-section-3 .u-container-layout-4 {
  padding: 15px 20px;
}

.u-section-3 .u-text-11 {
  font-weight: 700;
  font-size: 3.75rem;
  margin: 0 159px 0 0;
}

.u-section-3 .u-text-12 {
  font-size: 1.875rem;
  font-weight: 700;
  margin: 4px 20px 0 0;
}

.u-section-3 .u-text-13 {
  font-weight: 700;
  font-size: 0.875rem;
  margin: 6px 22px 0 0;
}

.u-section-3 .u-text-14 {
  font-size: 0.875rem;
  font-weight: 700;
  margin: 30px 77px 0;
}

.u-section-3 .u-btn-1 {
  font-size: 1rem;
  background-image: none;
  box-shadow: 0 -2px 8px 0 rgba(128,128,128,1);
  font-weight: 700;
  text-transform: none;
  margin: 30px auto 60px;
  padding: 8px 33px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 627px;
  }

  .u-section-3 .u-repeater-1 {
    min-height: 244px;
  }

  .u-section-3 .u-container-layout-1 {
    padding: 14px 10px 0;
  }

  .u-section-3 .u-text-2 {
    margin-right: 0;
  }

  .u-section-3 .u-text-3 {
    margin-right: 0;
  }

  .u-section-3 .u-text-4 {
    width: auto;
    margin-right: 0;
  }

  .u-section-3 .u-container-layout-2 {
    padding: 14px 10px 0;
  }

  .u-section-3 .u-text-5 {
    margin-right: 0;
  }

  .u-section-3 .u-text-6 {
    margin-right: 0;
  }

  .u-section-3 .u-text-7 {
    width: auto;
    margin-right: 0;
  }

  .u-section-3 .u-container-layout-3 {
    padding: 14px 10px 0;
  }

  .u-section-3 .u-text-8 {
    margin-right: 0;
  }

  .u-section-3 .u-text-9 {
    margin-right: 0;
  }

  .u-section-3 .u-text-10 {
    width: auto;
    margin-right: 0;
  }

  .u-section-3 .u-container-layout-4 {
    padding: 14px 10px 0;
  }

  .u-section-3 .u-text-11 {
    margin-right: 0;
  }

  .u-section-3 .u-text-12 {
    margin-right: 0;
  }

  .u-section-3 .u-text-13 {
    width: auto;
    margin-right: 0;
  }

  .u-section-3 .u-text-14 {
    width: auto;
    margin-top: 10px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-btn-1 {
    border-style: solid;
    margin-top: 21px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 784px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-3 .u-repeater-1 {
    min-height: 311px;
    grid-template-columns: calc(50% - 5px) calc(50% - 5px);
  }

  .u-section-3 .u-container-layout-1 {
    padding-top: 10px;
    padding-bottom: 20px;
    padding-left: 20px;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    margin-top: 14px;
    margin-right: 168px;
  }

  .u-section-3 .u-text-3 {
    width: auto;
    margin-top: 0;
    margin-right: 215px;
  }

  .u-section-3 .u-text-4 {
    margin-top: 8px;
    margin-right: 32px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-top: 10px;
    padding-bottom: 20px;
    padding-left: 20px;
  }

  .u-section-3 .u-text-5 {
    width: auto;
    margin-top: 14px;
    margin-right: 168px;
  }

  .u-section-3 .u-text-6 {
    width: auto;
    margin-top: 0;
    margin-right: 215px;
  }

  .u-section-3 .u-text-7 {
    margin-top: 8px;
    margin-right: 32px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-top: 10px;
    padding-bottom: 20px;
    padding-left: 20px;
  }

  .u-section-3 .u-text-8 {
    width: auto;
    margin-top: 14px;
    margin-right: 168px;
  }

  .u-section-3 .u-text-9 {
    width: auto;
    margin-top: 0;
    margin-right: 215px;
  }

  .u-section-3 .u-text-10 {
    margin-top: 8px;
    margin-right: 32px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-top: 10px;
    padding-bottom: 20px;
    padding-left: 20px;
  }

  .u-section-3 .u-text-11 {
    width: auto;
    margin-top: 14px;
    margin-right: 168px;
  }

  .u-section-3 .u-text-12 {
    width: auto;
    margin-top: 0;
    margin-right: 215px;
  }

  .u-section-3 .u-text-13 {
    margin-top: 8px;
    margin-right: 32px;
  }

  .u-section-3 .u-text-14 {
    margin-top: 44px;
  }

  .u-section-3 .u-btn-1 {
    margin-top: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 841px;
  }

  .u-section-3 .u-repeater-1 {
    min-height: 353px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-top: 6px;
    padding-left: 10px;
  }

  .u-section-3 .u-text-2 {
    margin-right: 0;
  }

  .u-section-3 .u-text-3 {
    margin-top: 6px;
    margin-right: 45px;
  }

  .u-section-3 .u-text-4 {
    margin-top: 14px;
    margin-right: 0;
  }

  .u-section-3 .u-container-layout-2 {
    padding-top: 6px;
    padding-left: 10px;
  }

  .u-section-3 .u-text-5 {
    margin-right: 0;
  }

  .u-section-3 .u-text-6 {
    margin-top: 6px;
    margin-right: 45px;
  }

  .u-section-3 .u-text-7 {
    margin-top: 14px;
    margin-right: 0;
  }

  .u-section-3 .u-container-layout-3 {
    padding-top: 6px;
    padding-left: 10px;
  }

  .u-section-3 .u-text-8 {
    margin-right: 0;
  }

  .u-section-3 .u-text-9 {
    margin-top: 6px;
    margin-right: 45px;
  }

  .u-section-3 .u-text-10 {
    margin-top: 14px;
    margin-right: 0;
  }

  .u-section-3 .u-container-layout-4 {
    padding-top: 6px;
    padding-left: 10px;
  }

  .u-section-3 .u-text-11 {
    margin-right: 0;
  }

  .u-section-3 .u-text-12 {
    margin-top: 6px;
    margin-right: 45px;
  }

  .u-section-3 .u-text-13 {
    margin-top: 14px;
    margin-right: 0;
  }

  .u-section-3 .u-text-14 {
    margin-top: 30px;
  }

  .u-section-3 .u-btn-1 {
    margin-top: 24px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 792px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-top: 30px;
    font-size: 1.5rem;
  }

  .u-section-3 .u-repeater-1 {
    min-height: 310px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-top: 10px;
  }

  .u-section-3 .u-text-2 {
    font-size: 1.875rem;
  }

  .u-section-3 .u-text-3 {
    margin-top: 0;
    margin-right: 0;
    font-size: 1.25rem;
  }

  .u-section-3 .u-text-4 {
    font-size: 0.75rem;
    margin-top: 11px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-top: 10px;
  }

  .u-section-3 .u-text-5 {
    font-size: 1.875rem;
  }

  .u-section-3 .u-text-6 {
    margin-top: 0;
    margin-right: 0;
    font-size: 1.25rem;
  }

  .u-section-3 .u-text-7 {
    font-size: 0.75rem;
    margin-top: 11px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-top: 10px;
  }

  .u-section-3 .u-text-8 {
    font-size: 1.875rem;
  }

  .u-section-3 .u-text-9 {
    margin-top: 0;
    margin-right: 0;
    font-size: 1.25rem;
  }

  .u-section-3 .u-text-10 {
    font-size: 0.75rem;
    margin-top: 11px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-top: 10px;
  }

  .u-section-3 .u-text-11 {
    font-size: 1.875rem;
  }

  .u-section-3 .u-text-12 {
    margin-top: 0;
    margin-right: 0;
    font-size: 1.25rem;
  }

  .u-section-3 .u-text-13 {
    font-size: 0.75rem;
    margin-top: 11px;
  }

  .u-section-3 .u-text-14 {
    margin-top: 22px;
  }

  .u-section-3 .u-btn-1 {
    font-size: 0.875rem;
    margin-top: 30px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 767px;
}

.u-section-4 .u-text-1 {
  font-size: 2.25rem;
  margin: 45px 0 0;
}

.u-section-4 .u-text-2 {
  font-weight: 700;
  font-style: italic;
  font-size: 1.5rem;
  margin: 11px 0 0;
}

.u-section-4 .u-list-1 {
  margin-top: 45px;
  margin-bottom: 0;
}

.u-section-4 .u-repeater-1 {
  grid-gap: 10px 10px;
  grid-template-columns: calc(33.3333% - 6.66667px) calc(33.3333% - 6.66667px) calc(33.3333% - 6.66667px);
  min-height: 375px;
}

.u-section-4 .u-list-item-1 {
  background-image: none;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-4 .u-container-layout-1 {
  padding: 10px 9px;
}

.u-section-4 .u-icon-1 {
  width: 52px;
  height: 52px;
  margin: 12px auto 0 0;
  padding: 0;
}

.u-section-4 .u-text-3 {
  font-size: 1.5rem;
  font-weight: 700;
  margin: 9px 0 0;
}

.u-section-4 .u-text-4 {
  font-size: 0.875rem;
  font-weight: 700;
  margin: 0;
}

.u-section-4 .u-list-item-2 {
  background-image: none;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-4 .u-container-layout-2 {
  padding: 10px 9px;
}

.u-section-4 .u-icon-2 {
  width: 52px;
  height: 52px;
  margin: 12px auto 0 0;
  padding: 0;
}

.u-section-4 .u-text-5 {
  font-size: 1.5rem;
  font-weight: 700;
  margin: 9px 0 0;
}

.u-section-4 .u-text-6 {
  font-size: 0.875rem;
  font-weight: 700;
  margin: 0;
}

.u-section-4 .u-list-item-3 {
  background-image: none;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-4 .u-container-layout-3 {
  padding: 10px 9px;
}

.u-section-4 .u-icon-3 {
  width: 52px;
  height: 52px;
  margin: 12px auto 0 0;
  padding: 0;
}

.u-section-4 .u-text-7 {
  font-size: 1.5rem;
  font-weight: 700;
  margin: 9px 0 0;
}

.u-section-4 .u-text-8 {
  font-size: 0.875rem;
  font-weight: 700;
  margin: 0;
}

.u-section-4 .u-list-item-4 {
  background-image: none;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-4 .u-container-layout-4 {
  padding: 10px 9px;
}

.u-section-4 .u-icon-4 {
  width: 52px;
  height: 52px;
  margin: 12px auto 0 0;
  padding: 0;
}

.u-section-4 .u-text-9 {
  font-size: 1.5rem;
  font-weight: 700;
  margin: 9px 0 0;
}

.u-section-4 .u-text-10 {
  font-size: 0.875rem;
  font-weight: 700;
  margin: 0;
}

.u-section-4 .u-list-item-5 {
  background-image: none;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-4 .u-container-layout-5 {
  padding: 10px 9px;
}

.u-section-4 .u-icon-5 {
  width: 52px;
  height: 52px;
  margin: 12px auto 0 0;
  padding: 0;
}

.u-section-4 .u-text-11 {
  font-size: 1.5rem;
  font-weight: 700;
  margin: 9px 0 0;
}

.u-section-4 .u-text-12 {
  font-size: 0.875rem;
  font-weight: 700;
  margin: 0;
}

.u-section-4 .u-list-item-6 {
  background-image: none;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-4 .u-container-layout-6 {
  padding: 10px 9px;
}

.u-section-4 .u-icon-6 {
  width: 52px;
  height: 52px;
  margin: 12px auto 0 0;
  padding: 0;
}

.u-section-4 .u-text-13 {
  font-size: 1.5rem;
  font-weight: 700;
  margin: 9px 0 0;
}

.u-section-4 .u-text-14 {
  font-size: 0.875rem;
  font-weight: 700;
  margin: 0;
}

.u-section-4 .u-btn-1 {
  font-size: 1rem;
  border-style: none;
  box-shadow: 0 -2px 8px 0 rgba(128,128,128,1);
  font-weight: 700;
  margin: 37px auto 60px;
  padding: 8px 33px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 716px;
  }

  .u-section-4 .u-repeater-1 {
    min-height: 309px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 889px;
  }

  .u-section-4 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-4 .u-text-2 {
    font-size: 1.25rem;
  }

  .u-section-4 .u-repeater-1 {
    grid-template-columns: calc(50% - 5px) calc(50% - 5px);
    min-height: 533px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-container-layout-1 {
    padding-left: 8px;
    padding-right: 8px;
  }

  .u-section-4 .u-icon-1 {
    margin-left: 1px;
  }

  .u-section-4 .u-text-3 {
    margin-left: 1px;
    margin-right: 1px;
  }

  .u-section-4 .u-text-4 {
    width: auto;
    margin-right: 2px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 8px;
    padding-right: 8px;
  }

  .u-section-4 .u-icon-2 {
    margin-left: 1px;
  }

  .u-section-4 .u-text-5 {
    margin-left: 1px;
    margin-right: 1px;
  }

  .u-section-4 .u-text-6 {
    width: auto;
    margin-right: 2px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 8px;
    padding-right: 8px;
  }

  .u-section-4 .u-icon-3 {
    margin-left: 1px;
  }

  .u-section-4 .u-text-7 {
    margin-left: 1px;
    margin-right: 1px;
  }

  .u-section-4 .u-text-8 {
    width: auto;
    margin-right: 2px;
  }

  .u-section-4 .u-container-layout-4 {
    padding-left: 8px;
    padding-right: 8px;
  }

  .u-section-4 .u-icon-4 {
    margin-left: 1px;
  }

  .u-section-4 .u-text-9 {
    margin-left: 1px;
    margin-right: 1px;
  }

  .u-section-4 .u-text-10 {
    width: auto;
    margin-right: 2px;
  }

  .u-section-4 .u-container-layout-5 {
    padding-left: 8px;
    padding-right: 8px;
  }

  .u-section-4 .u-icon-5 {
    margin-left: 1px;
  }

  .u-section-4 .u-text-11 {
    margin-left: 1px;
    margin-right: 1px;
  }

  .u-section-4 .u-text-12 {
    width: auto;
    margin-right: 2px;
  }

  .u-section-4 .u-container-layout-6 {
    padding-left: 8px;
    padding-right: 8px;
  }

  .u-section-4 .u-icon-6 {
    margin-left: 1px;
  }

  .u-section-4 .u-text-13 {
    margin-left: 1px;
    margin-right: 1px;
  }

  .u-section-4 .u-text-14 {
    width: auto;
    margin-right: 2px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 840px;
  }

  .u-section-4 .u-text-1 {
    font-size: 1.5rem;
    width: auto;
    margin-top: 40px;
  }

  .u-section-4 .u-text-2 {
    font-size: 1.125rem;
    width: auto;
    margin-top: 12px;
  }

  .u-section-4 .u-list-1 {
    margin-top: 19px;
  }

  .u-section-4 .u-icon-1 {
    width: 38px;
    height: 38px;
    padding: 3px;
  }

  .u-section-4 .u-text-3 {
    width: auto;
    font-size: 1.25rem;
    margin-top: 5px;
    margin-right: 0;
  }

  .u-section-4 .u-text-4 {
    font-size: 0.75rem;
    margin-top: 5px;
    margin-right: 0;
  }

  .u-section-4 .u-icon-2 {
    width: 38px;
    height: 38px;
    padding: 3px;
  }

  .u-section-4 .u-text-5 {
    width: auto;
    font-size: 1.25rem;
    margin-top: 5px;
    margin-right: 0;
  }

  .u-section-4 .u-text-6 {
    font-size: 0.75rem;
    margin-top: 5px;
    margin-right: 0;
  }

  .u-section-4 .u-icon-3 {
    width: 38px;
    height: 38px;
    padding: 3px;
  }

  .u-section-4 .u-text-7 {
    width: auto;
    font-size: 1.25rem;
    margin-top: 5px;
    margin-right: 0;
  }

  .u-section-4 .u-text-8 {
    font-size: 0.75rem;
    margin-top: 5px;
    margin-right: 0;
  }

  .u-section-4 .u-icon-4 {
    width: 38px;
    height: 38px;
    padding: 3px;
  }

  .u-section-4 .u-text-9 {
    width: auto;
    font-size: 1.25rem;
    margin-top: 5px;
    margin-right: 0;
  }

  .u-section-4 .u-text-10 {
    font-size: 0.75rem;
    margin-top: 5px;
    margin-right: 0;
  }

  .u-section-4 .u-icon-5 {
    width: 38px;
    height: 38px;
    padding: 3px;
  }

  .u-section-4 .u-text-11 {
    width: auto;
    font-size: 1.25rem;
    margin-top: 5px;
    margin-right: 0;
  }

  .u-section-4 .u-text-12 {
    font-size: 0.75rem;
    margin-top: 5px;
    margin-right: 0;
  }

  .u-section-4 .u-icon-6 {
    width: 38px;
    height: 38px;
    padding: 3px;
  }

  .u-section-4 .u-text-13 {
    width: auto;
    font-size: 1.25rem;
    margin-top: 5px;
    margin-right: 0;
  }

  .u-section-4 .u-text-14 {
    font-size: 0.75rem;
    margin-top: 5px;
    margin-right: 0;
  }

  .u-section-4 .u-btn-1 {
    font-size: 0.875rem;
    margin-top: 25px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 1502px;
}

.u-section-5 .u-text-1 {
  font-size: 2.25rem;
  margin: 46px 0 0;
}

.u-section-5 .u-text-2 {
  font-size: 0.875rem;
  font-weight: 700;
  width: 670px;
  margin: 20px auto 0;
}

.u-section-5 .u-list-1 {
  margin-top: 30px;
  margin-bottom: 0;
}

.u-section-5 .u-repeater-1 {
  grid-gap: 10px 10px;
  grid-template-columns: calc(33.3333% - 6.66667px) calc(33.3333% - 6.66667px) calc(33.3333% - 6.66667px);
  min-height: 375px;
}

.u-section-5 .u-list-item-1 {
  margin-top: 0;
  margin-bottom: 0;
  background-image: none;
}

.u-section-5 .u-container-layout-1 {
  padding: 10px 20px 20px;
}

.u-section-5 .u-image-1 {
  height: 280px;
  width: 285px;
  background-image: url("images/p-4.png");
  background-position: 50% 50%;
  margin: 0 auto;
}

.u-section-5 .u-line-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-5 .u-text-3 {
  font-size: 1.5rem;
  width: 153px;
  margin: 17px auto 0;
}

.u-section-5 .u-text-4 {
  font-size: 0.875rem;
  font-weight: 700;
  margin: 10px 0 0;
}

.u-section-5 .u-list-item-2 {
  margin-top: 0;
  margin-bottom: 0;
  background-image: none;
}

.u-section-5 .u-container-layout-2 {
  padding: 10px 20px 20px;
}

.u-section-5 .u-image-2 {
  height: 280px;
  width: 285px;
  background-image: url("images/p-1.png");
  background-position: 50% 50%;
  margin: 0 auto;
}

.u-section-5 .u-line-2 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-5 .u-text-5 {
  font-size: 1.5rem;
  width: 153px;
  margin: 17px auto 0;
}

.u-section-5 .u-text-6 {
  font-size: 0.875rem;
  font-weight: 700;
  margin: 10px 0 0;
}

.u-section-5 .u-list-item-3 {
  margin-top: 0;
  margin-bottom: 0;
  background-image: none;
}

.u-section-5 .u-container-layout-3 {
  padding: 10px 20px 20px;
}

.u-section-5 .u-image-3 {
  height: 280px;
  width: 285px;
  background-image: url("images/p-3.png");
  background-position: 50% 50%;
  margin: 0 auto;
}

.u-section-5 .u-line-3 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-5 .u-text-7 {
  font-size: 1.5rem;
  width: 153px;
  margin: 17px auto 0;
}

.u-section-5 .u-text-8 {
  font-size: 0.875rem;
  font-weight: 700;
  margin: 10px 0 0;
}

.u-section-5 .u-list-item-4 {
  margin-top: 0;
  margin-bottom: 0;
  background-image: none;
}

.u-section-5 .u-container-layout-4 {
  padding: 10px 20px 20px;
}

.u-section-5 .u-image-4 {
  height: 280px;
  width: 285px;
  background-image: url("images/p-6.png");
  background-position: 50% 50%;
  margin: 0 auto;
}

.u-section-5 .u-line-4 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-5 .u-text-9 {
  font-size: 1.5rem;
  width: 153px;
  margin: 17px auto 0;
}

.u-section-5 .u-text-10 {
  font-size: 0.875rem;
  font-weight: 700;
  margin: 10px 0 0;
}

.u-section-5 .u-list-item-5 {
  margin-top: 0;
  margin-bottom: 0;
  background-image: none;
}

.u-section-5 .u-container-layout-5 {
  padding: 10px 20px 20px;
}

.u-section-5 .u-image-5 {
  height: 280px;
  width: 285px;
  background-image: url("images/p-5.png");
  background-position: 50% 50%;
  margin: 0 auto;
}

.u-section-5 .u-line-5 {
  margin-top: 0;
  margin-bottom: 0;
  transform-origin: left center 0px;
}

.u-section-5 .u-text-11 {
  font-size: 1.5rem;
  width: 153px;
  margin: 17px auto 0;
}

.u-section-5 .u-text-12 {
  font-size: 0.875rem;
  font-weight: 700;
  margin: 10px 0 0;
}

.u-section-5 .u-list-item-6 {
  margin-top: 0;
  margin-bottom: 0;
  background-image: none;
}

.u-section-5 .u-container-layout-6 {
  padding: 10px 20px 20px;
}

.u-section-5 .u-image-6 {
  height: 280px;
  width: 285px;
  background-image: url("images/p-2.png");
  background-position: 50% 50%;
  margin: 0 auto;
}

.u-section-5 .u-line-6 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-5 .u-text-13 {
  font-size: 1.5rem;
  width: 153px;
  margin: 17px auto 0;
}

.u-section-5 .u-text-14 {
  font-size: 0.875rem;
  font-weight: 700;
  margin: 10px 0 0;
}

.u-section-5 .u-btn-1 {
  font-size: 1rem;
  border-style: none;
  box-shadow: 0 -2px 8px 0 rgba(128,128,128,1);
  font-weight: 700;
  margin: 30px auto 60px;
  padding: 8px 33px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1420px;
  }

  .u-section-5 .u-repeater-1 {
    min-height: 309px;
  }

  .u-section-5 .u-image-1 {
    height: 263px;
    width: 263px;
  }

  .u-section-5 .u-image-2 {
    height: 263px;
    width: 263px;
  }

  .u-section-5 .u-image-3 {
    height: 263px;
    width: 263px;
  }

  .u-section-5 .u-image-4 {
    height: 263px;
    width: 263px;
  }

  .u-section-5 .u-image-5 {
    height: 263px;
    width: 263px;
  }

  .u-section-5 .u-image-6 {
    height: 263px;
    width: 263px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1710px;
  }

  .u-section-5 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-5 .u-repeater-1 {
    grid-template-columns: calc(50% - 5px) calc(50% - 5px);
    min-height: 533px;
  }

  .u-section-5 .u-image-1 {
    height: 217px;
    width: 217px;
  }

  .u-section-5 .u-image-2 {
    height: 217px;
    width: 217px;
  }

  .u-section-5 .u-image-3 {
    height: 217px;
    width: 217px;
  }

  .u-section-5 .u-image-4 {
    height: 217px;
    width: 217px;
  }

  .u-section-5 .u-image-5 {
    height: 217px;
    width: 217px;
  }

  .u-section-5 .u-image-6 {
    height: 217px;
    width: 217px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1805px;
  }

  .u-section-5 .u-text-2 {
    width: 540px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-image-1 {
    height: 205px;
    width: 205px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-image-2 {
    height: 205px;
    width: 205px;
  }

  .u-section-5 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-image-3 {
    height: 205px;
    width: 205px;
  }

  .u-section-5 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-image-4 {
    height: 205px;
    width: 205px;
  }

  .u-section-5 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-image-5 {
    height: 205px;
    width: 205px;
  }

  .u-section-5 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-image-6 {
    height: 205px;
    width: 205px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1734px;
  }

  .u-section-5 .u-text-1 {
    font-size: 1.5rem;
    width: auto;
    margin-top: 47px;
  }

  .u-section-5 .u-text-2 {
    width: 340px;
    margin-top: 19px;
  }

  .u-section-5 .u-repeater-1 {
    min-height: 1277px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 2px;
    padding-right: 2px;
  }

  .u-section-5 .u-image-1 {
    height: 143px;
    width: 143px;
  }

  .u-section-5 .u-text-3 {
    font-size: 1.25rem;
    width: auto;
    margin-top: 8px;
    margin-left: 4px;
    margin-right: 4px;
  }

  .u-section-5 .u-text-4 {
    font-size: 0.75rem;
    width: auto;
    margin-top: 8px;
    margin-left: 8px;
    margin-right: 8px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 2px;
    padding-right: 2px;
  }

  .u-section-5 .u-image-2 {
    height: 143px;
    width: 143px;
  }

  .u-section-5 .u-text-5 {
    font-size: 1.25rem;
    width: auto;
    margin-top: 8px;
    margin-left: 4px;
    margin-right: 4px;
  }

  .u-section-5 .u-text-6 {
    font-size: 0.75rem;
    width: auto;
    margin-top: 8px;
    margin-left: 8px;
    margin-right: 8px;
  }

  .u-section-5 .u-container-layout-3 {
    padding-left: 2px;
    padding-right: 2px;
  }

  .u-section-5 .u-image-3 {
    height: 143px;
    width: 143px;
  }

  .u-section-5 .u-text-7 {
    font-size: 1.25rem;
    width: auto;
    margin-top: 8px;
    margin-left: 4px;
    margin-right: 4px;
  }

  .u-section-5 .u-text-8 {
    font-size: 0.75rem;
    width: auto;
    margin-top: 8px;
    margin-left: 8px;
    margin-right: 8px;
  }

  .u-section-5 .u-container-layout-4 {
    padding-left: 2px;
    padding-right: 2px;
  }

  .u-section-5 .u-image-4 {
    height: 143px;
    width: 143px;
  }

  .u-section-5 .u-text-9 {
    font-size: 1.25rem;
    width: auto;
    margin-top: 8px;
    margin-left: 4px;
    margin-right: 4px;
  }

  .u-section-5 .u-text-10 {
    font-size: 0.75rem;
    width: auto;
    margin-top: 8px;
    margin-left: 8px;
    margin-right: 8px;
  }

  .u-section-5 .u-container-layout-5 {
    padding-left: 2px;
    padding-right: 2px;
  }

  .u-section-5 .u-image-5 {
    height: 143px;
    width: 143px;
  }

  .u-section-5 .u-text-11 {
    font-size: 1.25rem;
    width: auto;
    margin-top: 8px;
    margin-left: 4px;
    margin-right: 4px;
  }

  .u-section-5 .u-text-12 {
    font-size: 0.75rem;
    width: auto;
    margin-top: 8px;
    margin-left: 8px;
    margin-right: 8px;
  }

  .u-section-5 .u-container-layout-6 {
    padding-left: 2px;
    padding-right: 2px;
  }

  .u-section-5 .u-image-6 {
    height: 143px;
    width: 143px;
  }

  .u-section-5 .u-text-13 {
    font-size: 1.25rem;
    width: auto;
    margin-top: 8px;
    margin-left: 4px;
    margin-right: 4px;
  }

  .u-section-5 .u-text-14 {
    font-size: 0.75rem;
    width: auto;
    margin-top: 8px;
    margin-left: 8px;
    margin-right: 8px;
  }

  .u-section-5 .u-btn-1 {
    font-size: 0.875rem;
    margin-top: 36px;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 699px;
}

.u-section-6 .u-text-1 {
  text-transform: uppercase;
  font-size: 2.25rem;
  margin: 46px 0 0;
}

.u-section-6 .u-list-1 {
  margin-top: 30px;
  margin-bottom: 60px;
}

.u-section-6 .u-repeater-1 {
  grid-gap: 16px 16px;
  grid-template-columns: calc(50% - 8px) calc(50% - 8px);
  min-height: 375px;
}

.u-section-6 .u-list-item-1 {
  background-image: none;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-6 .u-container-layout-1 {
  padding: 15px 15px 20px;
}

.u-section-6 .u-text-2 {
  font-size: 1.25rem;
  font-weight: 700;
  text-transform: uppercase;
  margin: 0;
}

.u-section-6 .u-image-1 {
  height: 177px;
  margin-top: 14px;
  margin-bottom: 0;
}

.u-section-6 .u-text-3 {
  font-size: 0.875rem;
  font-weight: 700;
  margin: 14px 0 0;
}

.u-section-6 .u-btn-1 {
  font-size: 1rem;
  border-style: none;
  box-shadow: 0 -2px 8px 0 rgba(128,128,128,1);
  font-weight: 700;
  margin: 30px auto 0;
  padding: 8px 44px 8px 42px;
}

.u-section-6 .u-list-item-2 {
  background-image: none;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-6 .u-container-layout-2 {
  padding: 15px 15px 20px;
}

.u-section-6 .u-text-4 {
  font-size: 1.25rem;
  font-weight: 700;
  text-transform: uppercase;
  margin: 0;
}

.u-section-6 .u-image-2 {
  height: 177px;
  margin-top: 14px;
  margin-bottom: 0;
}

.u-section-6 .u-text-5 {
  font-size: 0.875rem;
  font-weight: 700;
  margin: 14px 0 0;
}

.u-section-6 .u-btn-2 {
  font-size: 1rem;
  border-style: none;
  box-shadow: 0 -2px 8px 0 rgba(128,128,128,1);
  font-weight: 700;
  margin: 30px auto 0;
  padding: 8px 44px 8px 42px;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 677px;
  }

  .u-section-6 .u-repeater-1 {
    min-height: 309px;
  }

  .u-section-6 .u-image-1 {
    height: 144px;
  }

  .u-section-6 .u-image-2 {
    height: 144px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 755px;
  }

  .u-section-6 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-6 .u-image-1 {
    height: 226px;
  }

  .u-section-6 .u-image-2 {
    height: 226px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 1065px;
  }

  .u-section-6 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-image-1 {
    height: 170px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-image-2 {
    height: 170px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 976px;
  }

  .u-section-6 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-6 .u-image-1 {
    height: 105px;
    object-position: 50% 42.4%;
  }

  .u-section-6 .u-text-3 {
    width: auto;
    margin-top: 13px;
    margin-left: 11px;
    margin-right: 11px;
  }

  .u-section-6 .u-btn-1 {
    font-size: 0.875rem;
    margin-top: 11px;
  }

  .u-section-6 .u-image-2 {
    height: 105px;
  }

  .u-section-6 .u-text-5 {
    width: auto;
    margin-top: 13px;
    margin-left: 11px;
    margin-right: 11px;
  }

  .u-section-6 .u-btn-2 {
    font-size: 0.875rem;
    margin-top: 11px;
  }
}.u-section-7 .u-sheet-1 {
  min-height: 954px;
}

.u-section-7 .u-text-1 {
  margin: 46px 0 0;
}

.u-section-7 .u-list-1 {
  width: 395px;
  margin: 55px auto 0;
}

.u-section-7 .u-repeater-1 {
  grid-gap: 10px 10px;
  grid-template-columns: 100%;
  min-height: 316px;
}

.u-section-7 .u-list-item-1 {
  background-image: none;
  box-shadow: 0 -2px 8px 0 rgba(128,128,128,1);
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-7 .u-container-layout-1 {
  padding: 2px 10px;
}

.u-section-7 .u-icon-1 {
  width: 37px;
  height: 37px;
  margin: 15px auto 0 62px;
  padding: 0;
}

.u-section-7 .u-text-2 {
  font-weight: 700;
  font-size: 1.125rem;
  margin: -29px 1px 0 122px;
}

.u-section-7 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-7 .u-list-item-2 {
  background-image: none;
  box-shadow: 0 -2px 8px 0 rgba(128,128,128,1);
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-7 .u-container-layout-2 {
  padding: 2px 10px;
}

.u-section-7 .u-icon-2 {
  width: 37px;
  height: 37px;
  margin: 15px auto 0 62px;
  padding: 0;
}

.u-section-7 .u-text-3 {
  font-weight: 700;
  font-size: 1.125rem;
  margin: -29px 1px 0 122px;
}

.u-section-7 .u-btn-2 {
  background-image: none;
  padding: 0;
}

.u-section-7 .u-list-item-3 {
  background-image: none;
  box-shadow: 0 -2px 8px 0 rgba(128,128,128,1);
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-7 .u-container-layout-3 {
  padding: 2px 10px;
}

.u-section-7 .u-icon-3 {
  width: 37px;
  height: 37px;
  margin: 15px auto 0 62px;
  padding: 0;
}

.u-section-7 .u-text-4 {
  font-weight: 700;
  font-size: 1.125rem;
  margin: -29px 1px 0 122px;
}

.u-section-7 .u-btn-3 {
  background-image: none;
  padding: 0;
}

.u-section-7 .u-list-item-4 {
  background-image: none;
  box-shadow: 0 -2px 8px 0 rgba(128,128,128,1);
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-7 .u-container-layout-4 {
  padding: 2px 10px;
}

.u-section-7 .u-icon-4 {
  width: 37px;
  height: 37px;
  margin: 15px auto 0 62px;
  padding: 0;
}

.u-section-7 .u-text-5 {
  font-weight: 700;
  font-size: 1.125rem;
  margin: -29px 1px 0 122px;
}

.u-section-7 .u-btn-4 {
  background-image: none;
  padding: 0;
}

.u-section-7 .u-image-1 {
  width: 338px;
  height: 252px;
  object-position: 50% 72.7%;
  margin: 55px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-7 .u-text-2 {
    margin-left: 121px;
  }

  .u-section-7 .u-text-3 {
    margin-left: 121px;
  }

  .u-section-7 .u-text-4 {
    margin-left: 121px;
  }

  .u-section-7 .u-text-5 {
    margin-left: 121px;
  }

  .u-section-7 .u-image-1 {
    height: 251px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-repeater-1 {
    min-height: 280px;
  }

  .u-section-7 .u-icon-1 {
    width: 30px;
    height: 30px;
    margin-top: 14px;
  }

  .u-section-7 .u-text-2 {
    width: auto;
    margin-top: -25px;
    margin-right: 0;
    margin-left: 122px;
  }

  .u-section-7 .u-icon-2 {
    width: 30px;
    height: 30px;
    margin-top: 14px;
  }

  .u-section-7 .u-text-3 {
    width: auto;
    margin-top: -25px;
    margin-right: 0;
    margin-left: 122px;
  }

  .u-section-7 .u-icon-3 {
    width: 30px;
    height: 30px;
    margin-top: 14px;
  }

  .u-section-7 .u-text-4 {
    width: auto;
    margin-top: -25px;
    margin-right: 0;
    margin-left: 122px;
  }

  .u-section-7 .u-icon-4 {
    width: 30px;
    height: 30px;
    margin-top: 14px;
  }

  .u-section-7 .u-text-5 {
    width: auto;
    margin-top: -25px;
    margin-right: 0;
    margin-left: 122px;
  }

  .u-section-7 .u-image-1 {
    margin-top: 19px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 799px;
  }

  .u-section-7 .u-text-1 {
    width: auto;
    margin-top: 34px;
  }

  .u-section-7 .u-list-1 {
    width: 306px;
    margin-top: 20px;
  }

  .u-section-7 .u-repeater-1 {
    min-height: 244px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-7 .u-icon-1 {
    width: 28px;
    height: 28px;
    margin-top: 13px;
    margin-left: 41px;
  }

  .u-section-7 .u-text-2 {
    font-size: 1rem;
    margin-top: -23px;
    margin-right: 12px;
    margin-left: 94px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-7 .u-icon-2 {
    width: 28px;
    height: 28px;
    margin-top: 13px;
    margin-left: 41px;
  }

  .u-section-7 .u-text-3 {
    font-size: 1rem;
    margin-top: -23px;
    margin-right: 12px;
    margin-left: 94px;
  }

  .u-section-7 .u-container-layout-3 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-7 .u-icon-3 {
    width: 28px;
    height: 28px;
    margin-top: 13px;
    margin-left: 41px;
  }

  .u-section-7 .u-text-4 {
    font-size: 1rem;
    margin-top: -23px;
    margin-right: 12px;
    margin-left: 94px;
  }

  .u-section-7 .u-container-layout-4 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-7 .u-icon-4 {
    width: 28px;
    height: 28px;
    margin-top: 13px;
    margin-left: 41px;
  }

  .u-section-7 .u-text-5 {
    font-size: 1rem;
    margin-top: -23px;
    margin-right: 12px;
    margin-left: 94px;
  }

  .u-section-7 .u-image-1 {
    width: 306px;
    height: 224px;
    margin-top: 41px;
  }
}